/* by offcnwxs in 2015.11.14 */
@font-face{ font-family: '胡晓波男神体'; src: url('https://files.offcn.com/HXBNST.otf') } 
@font-face{ font-family: '胡晓波骚包体'; src: url('https://files.offcn.com/HXBSBT.otf') } 
@font-face{ font-family: '胡晓波真帅体'; src: url('https://files.offcn.com/HXBZST.otf') } 
@font-face{ font-family: '美瑶Q萌手写字体'; src: url('https://files.offcn.com/MYQMSXT.ttf') } 
@font-face{ font-family: '方正趣宋简体'; src: url('https://files.offcn.com/font/FZQuSJW.TTF') } 
@font-face{ font-family: '方正特雅宋简体'; src: url('https://files.offcn.com/font/FZTYSJW.ttf') }
@font-face{ font-family: '方正粗谭黑简体'; src: url('https://files.offcn.com/font/FZCTHJW.TTF') } 
@font-face{ font-family: '方正粉丝天下简体'; src: url('https://files.offcn.com/font/FZFenSTXJW.TTF') } 
@font-face{ font-family: '方正趣宋简体'; src: url('https://files.offcn.com/font/FZQuSJW.TTF') } 
@font-face{ font-family: '方正特雅宋简体'; src: url('https://files.offcn.com/font/FZTYSJW.ttf') }
@font-face{ font-family: '方正清刻本悦宋简体'; src: url('http://files.offcn.com/font/FZQKBYSJW.TTF') }
@font-face{ font-family: '优设标题黑'; src: url('http://files.offcn.com/YSBTH.ttf') }
@font-face{ font-family: 'FZHZGBJW'; src: url('https://files.offcn.com/font/FZHZGBJW.TTF') } 

*{ margin:0; padding:0; list-style:none; text-decoration:none; box-sizing: border-box;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
ul{  padding: 0;  margin: 0;  list-style: none;  }
li{  vertical-align: top;  list-style: none;  }
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight: normal}
img { border:none;display:block; max-width: 100%}
a { cursor:pointer; text-decoration:none;}
body{min-width: 1200px; padding:0;margin:0; color: #000000; font-family: "Microsoft YaHei";overflow-x: hidden;background: url(../images/bg.jpg)repeat-y center;background-size: 1920px;}
label{ margin:0;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{width:0; height:30px; font-size:0; line-height:0; margin:0; padding:0; clear:both}
.layout{ width:1200px;margin:0 auto;}
table{border-spacing:0;border-collapse:collapse;}
article a{ display:none;}
/*banner*/
/* .banner{background:url(../images/banner.jpg?11) no-repeat center; margin:0 auto;}
.banner .container{width: 1200px; } */
.container{position: relative; width:1200px;margin:0 auto}
.container:after{content:"";display:table;clear:both;height:0}
.container::before{content:"";display:table;clear:both;height:0}

.header{width:100%; max-width:1920px; padding: 3px 0; z-index: 12;position: absolute;top: 0;left: 0;cursor: pointer;z-index: 16;}
.header .logo{float: left;}
.header .logo img{display: block; height: 36px;}
.header p {font: 500 16px/40px "Microsoft Yahei";cursor: pointer;float: right;font-weight: bold;color: #333;}

.banner{background: url(../images/banner.jpg)no-repeat center top;}
.banner img{display: block;}
.banBg{position: absolute;width: 1920px;top: 0;left: -360px;z-index: 6;}
.banBg img{display: block;}
.slideshow-image:nth-child(1) {animation: kenburns-1 16s linear infinite alternate;-webkit-animation: kenburns-1 16s linear infinite alternate;-moz-animation: kenburns-1 16s linear infinite alternate;-o-animation: kenburns-1 16s linear infinite alternate;-ms-animation: kenburns-1 16s linear infinite alternate;z-index: 5;} 
.slideshow-image:nth-child(2) { animation: kenburns-2 16s linear infinite alternate; -webkit-animation: kenburns-2 16s linear infinite alternate; -moz-animation: kenburns-2 16s linear infinite alternate; -o-animation: kenburns-2 16s linear infinite alternate; -ms-animation: kenburns-2 16s linear infinite alternate; z-index: 4; } 
.slideshow-image:nth-child(3) { animation: kenburns-3 16s linear infinite alternate; -webkit-animation: kenburns-3 16s linear infinite alternate; -moz-animation: kenburns-3 16s linear infinite alternate; -o-animation: kenburns-3 16s linear infinite alternate; -ms-animation: kenburns-3 16s linear infinite alternate; z-index: 3; } 
.slideshow-image:nth-child(4) { animation: kenburns-4 16s linear infinite alternate; -webkit-animation: kenburns-4 16s linear infinite alternate; -moz-animation: kenburns-4 16s linear infinite alternate; -o-animation: kenburns-4 16s linear infinite alternate; -ms-animation: kenburns-4 16s linear infinite alternate; z-index: 2; } 
.slideshow-image { position: absolute; width: 1920px; height: 490px; background: no-repeat 50% 50%; background-size: cover; opacity: 1; -webkit-transform: scale(1.2); transform: scale(1.2);top:0;left: -360px;} 
@keyframes kenburns-1{ 0% { opacity: 1; -webkit-transform: scale(1.2); transform: scale(1.2); } 1.5625% { opacity: 1; } 23.4375% { opacity: 1; } 26.5625% { opacity: 0; -webkit-transform: scale(1); transform: scale(1); } 100% { opacity: 0; -webkit-transform: scale(1.2); transform: scale(1.2); } 98.4375% { opacity: 0; -webkit-transform: scale(1.21176); transform: scale(1.21176); } 100% { opacity: 1; } } 
@keyframes kenburns-2{ 23.4375% { opacity: 1; -webkit-transform: scale(1.2); transform: scale(1.2); } 26.5625% { opacity: 1; } 48.4375% { opacity: 1; } 51.5625% { opacity: 0; -webkit-transform: scale(1); transform: scale(1); } 100% { opacity: 0; -webkit-transform: scale(1.2); transform: scale(1.2); } } 
@keyframes kenburns-3{ 48.4375% { opacity: 1; -webkit-transform: scale(1.2); transform: scale(1.2); } 51.5625% { opacity: 1; } 73.4375% { opacity: 1; } 76.5625% { opacity: 0; -webkit-transform: scale(1); transform: scale(1); } 100% { opacity: 0; -webkit-transform: scale(1.2); transform: scale(1.2); } } 
@keyframes kenburns-4{ 73.4375% { opacity: 1; -webkit-transform: scale(1.2); transform: scale(1.2); } 76.5625% { opacity: 1; } 98.4375% { opacity: 1; } 100% { opacity: 0; -webkit-transform: scale(1); transform: scale(1); } }
.banTxts{position: absolute;z-index: 12;}
.ztTxt2{text-align: center;width: 100%;position: absolute;top: 366px;left: 0;font: 500 24px/40px 'FZHZGBJW';color: #e50012;z-index: 12;letter-spacing: 2px;}
.zt img,.zt2 img{display: block;}
.ztTxt2 span{display: inline-block;width: 40px;height: 40px;border-radius: 50%;background: #ff0;}
.zt{width:806px;position: absolute;top: 138px;left: 184px;}
.zt2{width: 70px;position: absolute;top: 172px; right: 70px;animation: icon3 3s ease-in-out infinite;}
@keyframes icon3{ 50% { top: 182px; } }
.ztTxt{text-align: center;position: absolute;top: 80px;left: 0;width: 100%;font: 500 40px/40px '优设标题黑';color:#c30000;}

.zg_con01{padding-bottom: 50px;  background: url(../images/con1.jpg) center top no-repeat;}

.tabTlt{display: flex; justify-content: flex-start; flex-wrap: wrap; margin-bottom: 30px;}
.tabTlt li{position: relative; width:152px; margin: 0 9px 15px;height: 52px; line-height: 52px; font-size: 16px; text-align: center;  background: url(../images/list1.png)no-repeat center top; cursor: pointer;padding-left: 32px;text-align:center;font-family: 方正清刻本悦宋简体;color: #000;}
/* .tabTlt li:nth-child(10n + 1){margin-left: 0;} */
.tabTlt li.active{background: url(../images/list2.png) center no-repeat; background-size: 100% 100%; color: #da0404;font-weight: bold;}
.tabTlt li strong{font: 500 26px/36px '方正特雅宋简体';color: #fff;width: 47px;height: 52px;position: absolute;top: 4px; left: 4px;text-align: center;}
.tabTlt li.active strong{color: #ff0;}
/* .tabTlt li.hot:after{content:""; position: absolute; right: 0; top: 0; width: 20px; height: 20px; background: url(../images/hot.png) center no-repeat; background-size: 100%} */
.item{display: flex; justify-content: space-between; padding: 10px 0;}
/* .item + .item{margin-top: 25px;} */
.item h3{width: 70%; line-height: 50px; font-size: 18px; padding-left: 70px; text-align: left; color: #010101; overflow: hidden;text-overflow: ellipsis; white-space: nowrap; background: url(../images/hots.png) 20px center no-repeat;background-size: 34px 50px;}
.item h3 a{display: block; color: #010101}
.item h3 em{font-style: normal; margin: 0 10px;}
.item .btns{width: 30%; display: flex; justify-content: flex-end; padding: 8px 0;}
.item .btns .btn{}
.item .btns .btn + .btn{ margin-left: 10px;}

/* .tabContent{background-color: #fff; padding: 25px 45px; box-shadow: 0 0 16px rgba(104,104,104,.39);} */
.tableBox .item{width: 100%;background: #fefefe;border-radius: 10px;box-shadow: 0 0 16px rgba(104,104,104,.39);padding-right: 2%;margin-bottom: 1%;
  box-shadow: 2px 2px 0 #fff,-2px -2px 0 #fff;border: 2px solid #a81620;}


.filterBox{display: flex; justify-content: flex-start;margin-bottom: 2%;background: #fff; padding: 10px; border-radius: 10px;}
.filterBox h2{display: flex; justify-content: flex-start; font-size: 22px; margin-right: 20px; align-items: center; color: #e90a14; align-items: center;}
.filterBox h2 img{margin-right: 10px; flex-shrink: 0;}
.filterBox .filterCity{position: relative; width: 210px; height: 34px; padding: 0 20px; line-height: 32px; border: 1px solid #9a9a9a; border-radius: 100px; color: #363636; cursor: pointer;}
.filterBox .filterCity:after{content:""; position: absolute; top: 14px; right: 10px; width: 0; height: 0;  border: 5px solid transparent; border-top-color: #9a9a9a;}
.filterBox ul{display: none;}
.filterBox .filterCity.active ul{position: absolute; left: 0; top: 100%; width: 100%; display: block; background-color: #fff; box-shadow: 0 10px 15px rgba(0,0,0,.5)}
.filterBox ul li{padding: 0 10px; font-size: 14px;}
.filterBox ul li + li{border-top: 1px dashed #efefef;}
.filterBox ul li:hover{background-color: #e90a14; color: #fff;}

.slide-fade-enter-active {
  transition: all .3s ease;
}
.slide-fade-leave-active {
  transition: all 0 cubic-bezier(1.0, 0.5, 0.8, 1.0);
}
.slide-fade-enter, .slide-fade-leave-to
/* .slide-fade-leave-active 用于 2.1.8 以下版本 */ {
  transform: translateY(10px);
  opacity: 0;
}